<?php
/**
 * @package linea21.core
 * @subpackage level
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages ////////////
if (!class_exists('auth')){
  include_once("../lib/lib_common.php");
  ReloadIndex('admin');
}
////////////

$dirbox = $dir . "/help";
?>
<br
	class="brendstep brendstepfooter" />
<div class="headerhelp"><a href="#aide-ancre"
	title="<?php echo _t('help','title');?>" class="help_ico aide-ancre"></a>
<div class="help"><a href="#aide-ancre" class="aide-ancre" id="aide-ancre"
	title="<?php echo _t('help','title');?>"><?php echo _t('help','title');?></a>
<div id="aide"><?php
if ($todo == 'det') {
  ?>
<p class="info"><?php echo _t('help','name');?> : <?php echo _t('level','det');?></p>
<ul>
	<li><?php echo _t('level','help_det1');?></li>
</ul>

  <?php }
  if ($todo == 'mod') {
    ?>
<p class="info"><?php echo _t('help','name');?> : <?php echo _t('level','mod');?></p>
<ul>
	<li><?php echo _t('level','help_mod1');?></li>
	<li><?php echo _t('level','help_mod2');?></li>
	<li><?php echo _t('level','help_mod3');?></li>
</ul>
    <?php }
    if ($todo == 'list') {
      ?>
<p class="info"><?php echo _t('help','name');?> : <?php echo _t('level','list');?></p>
<ul>
	<li><?php echo _t('level','help_list1');?></li>
	<li><?php echo _t('level','help_list2');?></li>
	<li><?php echo _t('level','help_list3');?></li>
</ul>
      <?php }
      include_once(THEME_ADMIN_PATH."footer_content.php");
?>